package com.zfire.jiasm.syncdata.data;

public class Token {

	private String accessToken;

	public String getAccessToken() {
		return accessToken;
	}

	public long getExpiresIn() {
		return expiresIn;
	}

	public String getRefreshToken() {
		return refreshToken;
	}

	public long getRefreshExpiresIn() {
		return refreshExpiresIn;
	}

	private long expiresIn;

	private String refreshToken;

	private long refreshExpiresIn;
	
	private long createTime;

	public long getCreateTime() {
		return createTime;
	}

	public Token(String accessToken, long expiresIn, String refreshToken, long refreshExpiresIn) {
		this.accessToken = accessToken;
		this.expiresIn = expiresIn;
		this.refreshToken = refreshToken;
		this.refreshExpiresIn = refreshExpiresIn;
		this.createTime=System.currentTimeMillis();
	}

}
